postgresql-connector

PostgreSQL Connector

Stable version 0.1.0 (Compatible with OutSystems 11)
Published on 8 Jun by 
5.0
 (2 ratings)
postgresql-connector

PostgreSQL Connector

Compatible with:
Created on OutSystems 11

Version 0.1.0

Stable
Current
Application Package
Published on 8 Jun by Abdiel Alvin
Compatible with:
Version 11
11.0.108 to 11.13.1